## cpl-plugin-amber 4.2.2%2Bdfsg

=== debian/changelog ===
cpl-plugin-amber (4.2.2+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #709329)

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 31 Dec 2013 14:56:29 +0100
