## cpl-plugin-amber 4.2.2+dfsg

=== debian/control ===
Source: cpl-plugin-amber
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcpl-dev (>= 5.3.1),
	       libfftw3-dev,
               python,
               python-cpl,
               python-pyfits,
               python-sphinx
Standards-Version: 3.9.5
Homepage: http://www.eso.org/sci/software/pipelines/amber
Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl-plugin-amber.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl-plugin-amber.git

Package: cpl-plugin-amber
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: esorex|python-cpl, cpl-plugin-amber-doc
Suggests: cpl-plugin-amber-calib (= ${binary:Version})
Multi-Arch: same
Description: ESO data reduction pipeline for AMBER
 This is the data reduction pipeline for the AMBER instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 AMBER is a near-infrared, multi-beam interferometric instrument, combining
 simultaneously up to 3 telescopes. AMBER can be used in Period 82 and
 following with UTs or ATs (see below for current performance
 specifications). All possible triplets of UTs are available, and a number of
 selected AT combinations.

Package: cpl-plugin-amber-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Section: doc
Description: ESO data reduction pipeline documentation for AMBER
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the AMBER instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-amber-calib
Architecture: all
Depends: ${misc:Depends}, cpl-plugin-amber, wget
Multi-Arch: foreign
Section: contrib/science
Description: ESO data reduction pipeline calibration data downloader for AMBER
 This package downloads calibration data of the data reduction pipeline for the
 AMBER instrument of the Very Large Telescope (VLT) from the European Southern
 Observatory (ESO).
