## cpl-plugin-amber 4.3.1+dfsg

=== debian/changelog ===
cpl-plugin-amber (4.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Change maintainer and VCS location to debian-astro

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 11 Apr 2014 12:12:18 +0200
