=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cpl-plugin-amber
 Section: science
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
@@ -13,14 +13,14 @@
                python-sphinx
 Standards-Version: 3.9.5
 Homepage: http://www.eso.org/sci/software/pipelines/amber
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/cpl-plugin-amber.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl-plugin-amber.git
+Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-amber.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-amber.git
 
 Package: cpl-plugin-amber
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: esorex|python-cpl, cpl-plugin-amber-doc
-Suggests: cpl-plugin-amber-calib (= ${binary:Version})
+Recommends: esorex|python-cpl
+Suggests: cpl-plugin-amber-calib (= ${binary:Version}), cpl-plugin-amber-doc
 Multi-Arch: same
 Description: ESO data reduction pipeline for AMBER
  This is the data reduction pipeline for the AMBER instrument of the
