## cpl-plugin-amber 4.3.3+dfsg

=== debian/changelog ===
cpl-plugin-amber (4.3.3+dfsg-5) unstable; urgency=low

  * Reproducibly sort recipes in manpage SEEALSO output.

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Dec 2015 10:48:18 +0100

cpl-plugin-amber (4.3.3+dfsg-4) unstable; urgency=low

  * Reproducibly sort recipes in sphinx output. Closes: #792932

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Jul 2015 14:12:58 +0200

cpl-plugin-amber (4.3.3+dfsg-3) unstable; urgency=low

  * Limit CI test dependency to plugin
  * Add -lcfitsio to amber_oimerge plugin

 -- Ole Streicher <olebole@debian.org>  Wed, 20 May 2015 09:27:42 +0200

cpl-plugin-amber (4.3.3+dfsg-2) unstable; urgency=low

  * Loop over all possible upstream package names when downloading
    calibration data. Closes: #784258
  * Add astropy dependency to CI test to make it work

 -- Ole Streicher <olebole@debian.org>  Thu, 07 May 2015 09:56:26 +0200

cpl-plugin-amber (4.3.3+dfsg-1) unstable; urgency=low

  * New upstream version
  * Update maintainers e-mail address
  * Update standards version to 3.9.6. No changes needed.
  * Correct package description. Closes: #780683
  * Add simple CI test

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Apr 2015 14:09:43 +0200
