=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: science
 Priority: optional
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <debian@liska.ath.cx>
+Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libcpl-dev (>= 5.3.1),
 	       libfftw3-dev,
                python,
+               python-astropy,
                python-cpl,
-               python-pyfits,
                python-sphinx
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.eso.org/sci/software/pipelines/amber
 Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-amber.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-amber.git
@@ -28,9 +28,8 @@
  .
  AMBER is a near-infrared, multi-beam interferometric instrument, combining
  simultaneously up to 3 telescopes. AMBER can be used in Period 82 and
- following with UTs or ATs (see below for current performance
- specifications). All possible triplets of UTs are available, and a number of
- selected AT combinations.
+ following with UTs or ATs. All possible triplets of UTs are available,
+ and a number of selected AT combinations.
 
 Package: cpl-plugin-amber-doc
 Architecture: all
