=== debian/tests/control ===
Tests: test-recipe.py
Depends: cpl-plugin-amber, python-cpl, python-astropy
