=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                python-astropy,
                python-cpl,
                python-sphinx
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.eso.org/sci/software/pipelines/amber
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/cpl-plugin-amber.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/cpl-plugin-amber.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-amber.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-amber.git
 
 Package: cpl-plugin-amber
 Architecture: any
@@ -22,7 +22,7 @@
 Recommends: esorex|python-cpl
 Suggests: cpl-plugin-amber-calib (= ${binary:Version}), cpl-plugin-amber-doc
 Multi-Arch: same
-Description: ESO data reduction pipeline for AMBER
+Description: ESO data reduction pipeline for the AMBER instrument
  This is the data reduction pipeline for the AMBER instrument of the
  Very Large Telescope (VLT) from the European Southern Observatory (ESO).
  .
