## cpl-plugin-amber 4.3.7+dfsg

=== debian/changelog ===
cpl-plugin-amber (4.3.7+dfsg-1) unstable; urgency=low

  * New upstream version 4.3.7+dfsg
  * Rediff patches
  * Push Standards-Version to 4.0.0. No changes

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Jun 2017 16:26:22 +0200
