## cpl-plugin-amber 4.3.8+dfsg

=== debian/changelog ===
cpl-plugin-amber (4.3.8+dfsg-1build2) eoan; urgency=medium

  * No-change rebuild against libcfitsio8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 04 Aug 2019 05:47:27 +0000

cpl-plugin-amber (4.3.8+dfsg-1build1) disco; urgency=medium

  * No-change rebuild against libcfitsio7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Nov 2018 00:35:23 +0000

cpl-plugin-amber (4.3.8+dfsg-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Use name-based sorting for the recipes to ensure reproducible build
  * New upstream version 4.3.8+dfsg
  * Push Standards-Version to 4.1.4. Change remaining URLs to https
  * Push compat to 11
  * Switch to Python 3
  * Adjust documentation path

 -- Ole Streicher <olebole@debian.org>  Wed, 25 Apr 2018 15:22:38 +0200
