=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: cpl-plugin-amber
 Section: science
 Priority: optional
-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                libcpl-dev (>= 5.3.1),
 	       libfftw3-dev,
-               python,
-               python-astropy,
-               python-cpl,
-               python-sphinx
-Standards-Version: 4.0.0
-Homepage: http://www.eso.org/sci/software/pipelines/amber
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/cpl-plugin-amber.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/cpl-plugin-amber.git
+               python3,
+               python3-astropy,
+               python3-cpl,
+               python3-sphinx
+Standards-Version: 4.1.4
+Homepage: https://www.eso.org/sci/software/pipelines/amber
+Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-amber.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-amber
 
 Package: cpl-plugin-amber
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: esorex|python-cpl
+Recommends: esorex|python3-cpl
 Suggests: cpl-plugin-amber-calib (= ${binary:Version}), cpl-plugin-amber-doc
 Multi-Arch: same
 Description: ESO data reduction pipeline for the AMBER instrument
