## cpl-plugin-amber 4.3.9+dfsg

=== debian/changelog ===
cpl-plugin-amber (4.3.9+dfsg-2) unstable; urgency=low

  * Increase tolerance in hdrl_fpn_tests to fix FTBFS on several archs

 -- Ole Streicher <olebole@debian.org>  Sun, 25 Aug 2019 14:02:15 +0200

cpl-plugin-amber (4.3.9+dfsg-1) unstable; urgency=low

  * New upstream version 4.3.9+dfsg
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12. Remove d/compat
  * Add tests on salsa
  * Mark test as superficial
  * Add libgsl-dev to build dependencies

 -- Ole Streicher <olebole@debian.org>  Sat, 24 Aug 2019 21:00:53 +0200
