## cpl-plugin-amber 4.4.0+dfsg

=== debian/changelog ===
cpl-plugin-amber (4.4.0+dfsg-4) unstable; urgency=medium

  * Use sha1sum to check the checksum (Closes: #984860)

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Mar 2021 13:42:31 +0100

cpl-plugin-amber (4.4.0+dfsg-3) unstable; urgency=medium

  * Check SHA sum for downloaded calibration file (Closes: #984508)

 -- Ole Streicher <olebole@debian.org>  Fri, 05 Mar 2021 18:09:00 +0100

cpl-plugin-amber (4.4.0+dfsg-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Request sphinxdoc addon via B-D-I (Closes: #983278)

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Feb 2021 13:54:38 +0100

cpl-plugin-amber (4.4.0+dfsg-1) unstable; urgency=low

  * New upstream version 4.4.0+dfsg
  * Push Standards-Version to 4.5.0. No changes required
  * Push dh-compat to 13. Don't fail on missing binaries
  * Add "Rules-Requires-Root: no" to d/control
  * Remove unneded versioned build dependency

 -- Ole Streicher <olebole@debian.org>  Wed, 01 Jul 2020 08:36:18 +0200
