=== debian/control ===
Source: cpl-plugin-amber
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcpl-dev,
               libfftw3-dev,
               libgsl-dev,
               python3,
               python3-astropy,
               python3-cpl,
Build-Depends-Indep: dh-sequence-sphinxdoc,
                     python3-sphinx
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-amber
Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-amber.git
Homepage: https://www.eso.org/sci/software/pipelines/amber
Rules-Requires-Root: no

Package: cpl-plugin-amber
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: esorex|python3-cpl
Suggests: cpl-plugin-amber-calib (= ${binary:Version}),
          cpl-plugin-amber-doc
Description: ESO data reduction pipeline for the AMBER instrument
 This is the data reduction pipeline for the AMBER instrument of the
 Very Large Telescope (VLT) from the European Southern Observatory (ESO).
 .
 AMBER is a near-infrared, multi-beam interferometric instrument, combining
 simultaneously up to 3 telescopes. AMBER can be used in Period 82 and
 following with UTs or ATs. All possible triplets of UTs are available,
 and a number of selected AT combinations.

Package: cpl-plugin-amber-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: ESO data reduction pipeline documentation for AMBER
 This package contains the HTML documentation and manpages for the data
 reduction pipeline for the AMBER instrument of the Very Large Telescope
 (VLT) from the European Southern Observatory (ESO).

Package: cpl-plugin-amber-calib
Architecture: all
Multi-Arch: foreign
Section: contrib/science
Depends: ${misc:Depends},
         cpl-plugin-amber,
         wget
Description: ESO data reduction pipeline calibration data downloader for AMBER
 This package downloads calibration data of the data reduction pipeline for the
 AMBER instrument of the Very Large Telescope (VLT) from the European Southern
 Observatory (ESO).
