## cpl-plugin-amber 4.4.1+dfsg

=== debian/changelog ===
cpl-plugin-amber (4.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version 4.4.1+dfsg. Closes: #997330
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes required

 -- Ole Streicher <olebole@debian.org>  Mon, 01 Nov 2021 12:03:30 +0100
