## cpl-plugin-amber 4.4.3+dfsg

=== debian/changelog ===
cpl-plugin-amber (4.4.3+dfsg-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:43:43 +1100

cpl-plugin-amber (4.4.3+dfsg-1build2) noble; urgency=high

  * No change rebuild against libcfitsio10t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:52:30 +0100

cpl-plugin-amber (4.4.3+dfsg-1build1) lunar; urgency=medium

  * No-change rebuild against libcfitsio10

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 24 Jan 2023 05:14:10 +0000

cpl-plugin-amber (4.4.3+dfsg-1) unstable; urgency=medium

  * New upstream version 4.4.3+dfsg

 -- Ole Streicher <olebole@debian.org>  Mon, 15 Aug 2022 10:09:48 +0200
